.banner{
	width:100vw;
	height:100vh;
	position: relative;
	overflow: hidden;
}
.banner video{
	object-fit: cover; 
	position: relative;
}
.banner-text{
	position: absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	max-width:1080px;
	width:100%;
	text-shadow: 0 4px 5px rgb(0 0 0 / 40%);
	font-size:90px;
	line-height: 1.6;
	color:#fff;
	font-weight:400;
	text-align: center;
}
.header-area{
	position: fixed;
	top:0;
	z-index: 999;
	width:100%;
	border-bottom:none;
}
.header-menu a{
	color:#fff;
}
.header-area svg path{
	fill:#fff;
}
.head-language .head-language-button{
	color:#fff;
}
.sticky.header-area{
	border-bottom: 1px solid #eee;
}
.sticky .header-menu a{
	color:#707070;
}
.sticky.header-area .top-header-social-icon svg path{
	fill:#90c31f;
}
.sticky.header-area .head-language svg path{
	fill:#707070;
}
.sticky .head-language .head-language-button{
	color:#707070;
}
.header-area:hover{
	border-bottom: 1px solid #eee;
	background: #fff !important;
}
.header-area:hover .header-menu a{
	color: #707070;
}
.header-area:hover .top-header-social-icon svg path {
    fill: #90c31f;
}
.header-area:hover .head-language svg path {
    fill: #707070;
}
.header-area:hover .head-language .head-language-button {
    color: #707070;
}
.header-area .header-menu a:hover {
    color: #a6cd33!important;
    box-sizing: border-box;
    position: relative;
}
.header-area .header-menu li:hover:after {
    width: 100%;
}
@media(max-width:999px){
	.banner-text{
		font-size: 30px;
	}
}
.s1{
	padding:100px 0;
	background-image:url('../image/s1-img.png');
	background-repeat: no-repeat;
	background-position: right 60px top 100px;
	background-size:auto;
}
.index-title{
	font-size:48px;
	color:#333333;
	font-weight:600;
	line-height:1;
}
.s1-text1{
	margin-top:55px;
	font-size:24px;
	color:#333333;
	font-weight:200;
	line-height:1.8;
}
.s1-text2{
	margin-top:34px;
	font-size:24px;
	color:#333333;
	font-weight:200;
	line-height:1.8;
}
.s1-left{
	width:100%;
	max-width:1000px
}
.s1-right{
	width:100%;
	max-width:520px;
}
@media(max-width:999px){
	.s1{
		padding:30px 0;
		background-image:none;
	}
	.index-title{
		font-size:28px;
	}
	.s1-text1{
		margin-top:20px;
		font-size:18px;
	}
	.s1-text2{
		margin-top:10px;
		font-size:18px;
	}
}
.s2{
	position: relative;
	z-index: 2;
}
.s2-con{
	background: #f2f2f2;
	border-radius:20px;
	padding:80px 50px 60px; 
}
.s2-tab{
	width:calc((100% - 100px) / 4);
}
.s2-text-1{
	font-size:24px;
	color:#a6cd33;
	font-weight:800;
	line-height: 1;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.s2-text-1 p{
	color:#a6cd33;
	font-weight:800;
}
.s2-text-1 .s2-text-p1{
	font-size:48px;
	transform: translate(0px,-15px);
}
.s2-text-1 .s2-text-p2{
	font-size:36px;
}
.s2-text-1 span{
	font-size:55px;
	font-weight:800;
	line-height: 1;
}
.s2-text-2{
	font-size:16px;
	color:#707070;
	font-weight:400;
	line-height: 1.6;
	margin-top:35px;
}
@media(max-width:1400px){
	.s2-text-1 span{
		font-size:45px;
	}
}
@media(max-width:999px){
	.s2-con{
		padding:30px 20px;
	}
	.s2-tab{
		width:calc(50% - 5px);
		margin-bottom:20px;
	}
	.s2-text-1 span{
		font-size:26px;
	}
	.s2-text-2{
		font-size:14px;
		margin-top:10px;
	}
	.s2-text-1 .s2-text-p1{
		font-size:18px;
		transform: translate(0px,-5px);
	}
	.s2-text-1 .s2-text-p2{
		font-size:18px;
	}
}
.s3{
	position: relative;
	z-index: 1;
	margin-top: -150px;
	background-image:url('../image/s3-bg.jpg');
	background-repeat: no-repeat;
	background-position: center center;
	background-size:cover;
	background-attachment: fixed;
	padding:250px 0 100px;
}
.s3 .index-title{
	color:#fff;
}
.s3-con{
	margin-top:70px;
}
.s3-tab{
	width:calc((100% - 80px) / 3);
}
.s3-img{
	border-radius: 20px;
	overflow: hidden;
	position: relative;
	width:100%;
	height:500px;
}
.s3-img img{
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	left: 0;
	top: 0;
	transition: 0.5s;
}
.s3-tab:hover img{
	transform: scale(1.2);
}
.s3-tab p{
	font-size:20px;
	color:#fff;
	font-weight:400;
	line-height: 1;
	margin:25px 0;
	text-align: center;
}
.s3-tab:hover p{
	color:#a6cd33;
}
@media(max-width:999px){
	.s3{
		padding:200px 0 30px;
	}
	.s3-con{
		margin-top:30px;
	}
	.s3-tab{
		width:100%;
		margin-bottom:20px;
	}
	.s3-img{
		height:300px;
	}
}
.s4{
	position: relative;
}
.s4 .index-title{
	color:#fff;
}
.s4-con{
	padding:100px 0 50px;
	position: absolute;
	width:100%;
	top:0;
	left:0;
	z-index: 9;
}
.s4 .title1,.s4 .title2{
	color:#fff;
	text-shadow: 0 4px 5px rgb(0 0 0 / 40%);
}
.s4slide{
	/* padding:100px 0; */
	box-sizing: border-box;
	/* min-height: 650px; */
	background-repeat: no-repeat;
	background-position: center center;
	background-size:cover;
}
.s4slide img{
	display: block;
	width:100%;
}
.s4p1{
	max-width: 50%;
	font-size:16px;
	line-height: 2;
	text-shadow: 0 4px 5px rgb(0 0 0 / 40%);
}
.s4swiper2{
	padding-bottom:30px;
}
.s4nav{
	position: absolute;
	z-index:99;
	height:auto;
	width:100%;
	left:0;
	bottom:50px;
	padding-bottom: 30px;
}
.s4nav .container{
	position: relative;
	padding:0 60px;
	max-width: 1440px;
}

.s4next:after,.s4prev:after{
	display: none;
}
.s4next:hover img,.s4prev:hover img{
	filter: brightness(0) invert(1);
}
.s4slide2{
	display: flex!important;
	padding:20px 20px;
	min-height:120px;
	box-sizing: border-box;
	border-radius: 20px;
	font-size:18px;
	background: #fff;
	align-items:center;
	justify-content: start!important;
	cursor: pointer;
	transition:0.5s;
}

.s4p2{
	margin-left:20px;
	width:calc(100% - 80px);
	font-size: 16px;
	font-weight:400;
	color:#333333;
}

.s4slide2-img{
	width:60px;
	width:60px;
	background: #f2f2f2;
	border-radius: 50px;
	overflow: hidden;
}
.s4slide2.swiper-slide-thumb-active {
	background: #a6cd33;
}
.s4slide2.swiper-slide-thumb-active .s4slide2-img{
	background: #ffffff;
}
.s4slide2.swiper-slide-thumb-active .s4p2{
	color:#fff;
}
.s4swiper2-pagination{
	top: auto !important;
	bottom: 0px !important;
}
.s4swiper2-pagination.swiper-pagination-progressbar{
	background: #a6cd33!important;
	
}
.s4swiper2-pagination .swiper-pagination-progressbar-fill{
	background: #fff!important;
}
@media(max-width:1000px){
	
	.s4slide{
		padding:20px 0;
	}
	.s4p1{
		max-width:100%;
	}
	.s4nav{
		bottom:50px;
	}
}
.s5{
	padding:100px 0;
}
.s5-bottom{
	margin-top:100px;
}
.s5-switch{
	width:220px;
	height:50px;
	border:1px solid #707070;
	box-sizing: border-box;
	border-radius: 10px;
	line-height: 50px;
	text-align: center;
	font-size:18px;
	font-weight:400;
	color:#333333;
	user-select:none;
	user-drag:none;
	-webkit-user-drag: none;
	margin-left:20px;
	cursor: pointer;
}
.s5-switch-hover{
	border:1px solid #a6cd33;
	background: #a6cd33;
	color:#fff;
}
.s5-bottom{
	display: block;
	position: relative;
}
.s5-map{
	display: block;
	position: relative;
	width:100%;
	z-index: 1;
}
.s5-position{
	display: block;
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index: 2;
}
.s5-position-img{
	display: none;
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index: 3;
	opacity: 1;
}
.s5-position-img:nth-child(1){
	display: block;
}
@media(max-width:999px){
	.s5{
		padding:30px 0;
	}
	.s5-right{
		margin-top:20px;
		width:100%;
	}
	.s5-switch{
		width:calc((100% - 20px) / 3);
		margin-left:0px;
		font-size: 14px;
		
	}
	.s5-bottom{
		margin-top:20px;
	}
}
.s6{
	position: relative;
	width:100%;
}
.s6-tab{
	width:calc(100% / 3);
	height:480px;
	overflow: hidden;
	position: relative;
}
.s6-tab:nth-child(1){
	background: #a6cd33;
	padding:0 60px;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
	align-content: center;
}
.s6-tab:nth-child(1) .index-title{
	color:#fff;
}
.s6-more{
	margin-top: 60px;
	padding: 15px 25px;
	justify-content: flex-start;
	border: 1px solid #fff;
	border-radius: 8px;
	max-width: 200px;
	align-items: center;
	transition: 0.3s;
	font-size: 16px;
	color: #333333;
	line-height: 1;
	font-weight: 400;
	background: #fff;
	color: #333;
}
.s6-more.flex span {
    padding-right: 10px;
}
.s6-tab .s6-img{
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	z-index: 2;
	left: 0;
	top: 0;
	transition: 0.5s;
}
.s6-tab:hover.s6-img{
	transform: scale(1.1);
}
.s6-a:after{
	content:'';
	pointer-events: none;
	background: linear-gradient(to top, #676767 0%, transparent 20%, transparent 100%);
	position: absolute;
	z-index: 3;
	top:0;
	left:0;
	width:100%;
	height:100%;
	transition: 0.5s;
}
.s6-a:hover:after{
	background:rgb(0,0,0,0.6);
}
.s6-p{
	position: absolute;
	z-index:5;
	left: 0;
	bottom: 0;
	padding:40px;
	box-sizing: border-box;
	width:100%;
	color:#fff;
	font-size:22px;
	font-weight:400;
	transition: 0.1s;
}
.s6-a:hover .s6-p{
	font-size:30px;
	font-weight:600;
	height:100%;
	width:100%;
	display: flex;
	align-items: center;
	text-align: center;
	line-height: 1.6;
}
@media(max-width:999px){
	.s6-tab{
		width:100%;
		height: 280px;
	}
}
.s7{
	padding:100px 0;
	background: #f2f2f2;
}
.s7-con{
	margin-top:60px;
}
.s7-tab{
	width:calc((100% - 60px) / 3);
	border-radius: 20px;
	background: #fff;
	overflow: hidden;
}

.s7-img{
	width:100%;
	overflow: hidden;
	cursor: pointer;
}
.s7-img img{
	width: 100%;
	height: auto;
	display: block;
	transition: transform 0.3s ease;
}
.s7-tab:hover img {
    transform: scale(1.05);
}
.s7-text{
	background: #fff;
	padding:50px 30px;
}
.s7-time{
	font-size:16px;
	color:#333;
	line-height:1;
	font-weight:200;
	margin-top:0px;
}
.s7-title{
	font-size:20px;
	color:#333;
	line-height:35px;
	font-weight:600;
	margin-top:30px;
	display:-webkit-box;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;
	overflow: hidden;
}
.s7-more{
	margin-top:30px;
	justify-content: flex-start;
	align-items: center;
}
.s7-more span{
	font-size:16px;
	color:#333;
	line-height:1;
	font-weight:400;
	padding-right:20px;
	transition:0.5s;
}
.s7-more img{
	transition:0.5s;
}
.s7-tab:hover span{
	padding-right:40px;
}
.s7-tab:hover .s7-title{
	color:#a6cd33;
}
@media(max-width:999px){
	.s7-con{
		margin-top: 30px;
	}
	.s7{
		padding:30px 0;
	}
	.s7-tab{
		width:100%;
		margin-bottom:20px;
	}
}
